<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta
		name="viewport" content="width=device-width, initial-scale=1">
		<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
		<title>{{  title|default('Extension') }}
			- Sysma</title>

		<!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="/css/bootstrap.min.css">
		<!-- Optional theme -->
		<!--  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">-->

		<link rel="stylesheet" href="/css/jquery-ui.css"> <link href="/css/custom.css" rel="stylesheet">
		<link href="/css/custom-nomap.css" rel="stylesheet">


		<link rel="stylesheet" href="/css/leaflet.css"/>


		<style type="text/css">
			tr {
				color-adjust: exact;
			}

			@media print {
				.no-print {
					display: none;
				}
				.bgcol {
					background-color: #999;
				}
				body {
					padding-top: 1px;
					background: transparent;
				}
				.print-page {
					page-break-after: always;
					color-adjust: exact;
					-webkit-print-color-adjust: exact;
					print-color-adjust: exact;
				}

			}

			* {
				-webkit-print-color-adjust: exact !important; /* Chrome, Safari 6 – 15.3, Edge */
				color-adjust: exact !important; /* Firefox 48 – 96 */
				print-color-adjust: exact !important; /* Firefox 97+, Safari 15.4+ */
			}
		</style>


	</head>
	<body>
		<div class="container{% if notfluid is not defined %}-fluid{% endif %} fill">

			<div id="logoBRAND"><img src="/conf/logo_structure.gif" width="160px"/></div>
			<button class="btn btn-lg btn-default btnPrint" onclick="window.print();">
				<span class="glyphicon glyphicon-print"></span>
				Imprimer cette page</button>


			{%  block body %}{%  endblock %}


			{% include('layout/footer.twig') %}

			<script src="/js/leaflet.js"></script>
			<script src="/js/leaflet.ajax.js"></script>
			<script src="/js/map/utils.js"></script>
		</div>
		<!-- block body -->
		{% block js %}{% endblock %}

	</body>
</html>
